about.description: 'Grundlegende Informationen über qpost'
accountSwitcher.addAccount: 'Account hinzufügen'
accountSwitcher.alreadyLoggedIn: 'Du bist bereits als %user% eingeloggt.'
accountSwitcher.headline: 'Wähle einen Account'
accountSwitcher.logout: 'Von allen Accounts abmelden'
accountSwitcher.redirecting: 'Du wirst weitergeleitet…'
apidocs.authentication.headline: Authentifizierung
apidocs.backToHome: 'Zurück zur Startseite'
avatarSelector.delete: 'Profilbild löschen'
avatarSelector.upload: Hochladen
birthdays.headline: 'Kommende Geburtstage'
birthdays.today: Heute
button.cancel: Abbrechen
button.save: Speichern
button.saveChanges: 'Änderungen speichern'
changelogModal.footer.text: 'Klicke hier um alle Versionen anzusehen'
changelogModal.headline: 'Eine neue Version von qpost wurde veröffentlicht (%version%)'
defaultTitle: 'Die Open-Source Twitter Alternative - qpost'
entryList.empty: 'Keine Posts gefunden.'
entryList.private.description: 'Du musst ein Follower sein um diese Posts sehen zu können.'
entryList.private.headline: 'Das Profil dieses Users ist privat.'
error.fillAll: 'Bitte fülle alle Felder aus.'
error.general: 'Ein Fehler ist aufgetreten.'
error.general.refresh: Aktualisieren
error.invalidEmail: 'Bitte gib eine gültige E-Mail Adresse an.'
error.invalidFileType: 'Ungültiger Dateityp.'
error.invalidImage: 'Bitte lade ein gültiges Bild hoch.'
error.invalidToken: 'Ungültiger Token.'
error.notAllowed: 'Du darfst diese Seite nicht ansehen.'
error.userNotFound: 'Dieser Benutzer konnte nicht gefunden werden.'
firstPost.button: 'Erstelle deinen ersten Post'
firstPost.headline: 'Willkommen bei qpost!'
firstPost.text: 'Hey, Ich richte gerade mein qpost Profil ein! #myFirstPost'
followButton.blocked: Blockiert
followButton.edit: 'Profil bearbeiten'
followButton.follow: Folgen
followButton.pending: Ausstehend
followButton.unfollow: Entfolgen
followersYouKnow.headline: 'Follower, die du kennst'
followRequest.accept: Annehmen
followRequest.decline: Ablehnen
footer.contact: Kontakt
footer.developers: Entwickler
goBack.headline: Zurück
goodbye.description: 'Wir werden dich vermissen.'
goodbye.headline: 'Auf Wiedersehen'
home.headline: 'Home Feed'
imageViewer.close: Schließen
imageViewer.next: Weiter
imageViewer.previous: Zurück
landing.download.browserInfo: 'Dein Gerät ist nicht aufgelistet? qpost kann auf jeden Gerät mit einem modernen Webbrowser verwendet werden.'
landing.download.headline: Herunterladen
landing.download.ios.soon: Bald!
landing.download.sourceCode: 'Quellcode ansehen'
landing.download.windows.button: Herunterladen
landing.download.windows.headline: 'qpost für Windows'
landing.download.windows.requirements: 'Benötigt Windows 7 oder höher'
landing.footer.company: Unternehmen
landing.footer.company.about: 'Über uns'
landing.footer.company.advertise: Werbung
landing.footer.company.blog: Blog
landing.footer.company.branding: Branding
landing.footer.company.branding.underconstruction: 'in Bearbeitung'
landing.footer.developers: Entwickler
landing.footer.developers.apidocumentation: 'API Dokumentation'
landing.footer.developers.sourcecode: Quellcode
landing.footer.legal: Rechtliches
landing.footer.legal.contact: Kontaktinformationen
landing.footer.legal.disclaimer: Haftungsausschluss
landing.footer.legal.privacy: Datenschutz
landing.footer.legal.rules: 'Regeln & Richtlinien'
landing.footer.legal.terms: 'Allgemeine Geschäftsbedingungen'
landing.footer.product: Produkt
landing.footer.product.download: Herunterladen
landing.footer.product.register: Registrieren
landing.footer.product.status: Status
landing.footer.product.support: Hilfe
landing.home.downloadButton: 'App herunterladen'
landing.home.feature.1.description: 'Poste deine Gedanken in einer Open-Source Community, frei von Zensur - qpost wurde für freie Meinungsäußerung gebaut.'
landing.home.feature.1.headline: 'Teile deine Gedanken'
landing.home.feature.2.description: 'Keine lange Suche nach Servern, kein Verstehen von komplexen Systemen. Erstelle deinen Account und lege los!'
landing.home.feature.2.headline: 'Es dauert nur 60 Sekunden'
landing.home.feature.3.description: 'qpost ist komplett Open-Source. Du kannst genau sehen wie alles funktioniert und wie deine Daten verwendet werden.'
landing.home.feature.3.headline: 'Genieße Transparenz'
landing.home.headline: 'Es wird Zeit Twitter und Mastodon loszuwerden.'
landing.home.loginButton: Einloggen
landing.home.register.displayName: 'Dein Name'
landing.home.register.email: 'E-Mail Adresse'
landing.home.register.gigadriveSignIn: 'Mit Gigadrive einloggen'
landing.home.register.or: Oder
landing.home.register.password: Passwort
landing.home.register.submit: 'Account erstellen'
landing.home.register.terms: 'Indem du auf Account erstellen oder Mit Gigadrive einloggen klickst, akzeptierst du unsere %1%Allgemeinen Geschäftsbedingungen%2%.'
landing.home.register.username: Benutzername
landing.home.sponsors.headline: Sponsoren
landing.home.subtitle.1: 'Kostenlose open-source Community für all deine Geräte.'
landing.home.subtitle.2: 'Nimm Social-Networking zurück in deine Hand, ohne zensiert zu werden!'
landing.navigation.about: 'über uns'
landing.navigation.advertise: werben
landing.navigation.download: herunterladen
landing.navigation.login: einloggen
login.error.emailNotActivated: 'Bitte aktiviere deine E-Mail Adresse bevor du dich einloggst.'
login.error.invalidCredentials: 'Ungültige Anmeldeinformationen.'
login.error.suspended: 'Dein Account wurde gesperrt.'
loginPrompt.description: 'Trete qpost bei um mit Posts zu interagieren und deine eigenen zu erstellen.'
loginPrompt.headline: 'Bitte logge dich ein'
messages.workInProgress: 'Nachrichten befinden sich noch in Entwicklung! Bitte hab etwas Geduld.'
navigation.account.logout: Abmelden
navigation.account.messages: Nachrichten
navigation.account.myprofile: 'Mein Profil'
navigation.account.notifications: Benachrichtigungen
navigation.account.settings: Einstellungen
navigation.account.signup: Registrieren
navigation.account.switch: 'Account wechseln'
navigation.home: start
navigation.messages: nachrichten
navigation.myprofile: 'mein profil'
navigation.notifications: benachrichtigungen
navigation.search: suche
noscript: 'Bitte aktiviere JavaScript.'
notifications.headline: Benachrichtigungen
offline.headline: Offline
postForm.addPhotosButton: 'Bilder hinzufügen'
postForm.imageTooBig: 'Bilder müssen kleiner als %size% sein.'
postForm.maxAttachmentsReached: 'Du hast das Limit für Anhänge erreicht.'
postForm.placeholder: 'Poste etwas für deine Follower!'
postForm.sendButton: Senden
postForm.success: 'Dein Post wurde abgeschickt.'
profile.block: '%user% blockieren'
profile.block.description: '%user% wird dir nicht mehr folgen, dein Profil oder deine Posts ansehen können. Du wirst außerdem keine Benachrichtigungen mehr von %user% erhalten.'
profile.block.success: 'Du hast %user% erfolgreich blockiert.'
profile.blocked: '%user% ist blockiert und nicht in der Lage dir zu folgen oder deine Inhalte anzusehen.'
profile.copyLink: 'Profillink kopieren'
profile.discordTagCopied: 'Der Discord-Tag wurde kopiert.'
profile.favorites: Favoriten
profile.followers: Follower
profile.following: 'Folge ich'
profile.followsYou: 'folgt dir'
profile.joined: 'Account erstellt %date%'
profile.linkCopied: 'Der Link wurde kopiert.'
profile.posts: Posts
profile.replies: Antworten
register.error.alreadyRegistered: 'Du bist bereits registriert.'
register.error.emailUnavailable: 'Diese E-Mail Adresse ist nicht mehr verfügbar.'
register.error.tooManyAccounts: 'Du hast zu viele Accounts in einer kurzen Zeit erstellt.'
register.error.usernameInvalidCharacters: 'Dein Benutzername darf nur Buchstaben und Zahlen beinhalten.'
register.error.usernameTooLong: 'Dein Benutzername darf nicht länger als 16 Zeichen sein.'
register.error.usernameTooShort: 'Dein Benutzername muss mindestens 3 Zeichen lang sein.'
register.error.usernameUnavailable: 'Dieser Benutzername ist nicht mehr verfügbar.'
relationshipList.empty: 'Nichts gefunden.'
resetPassword.emailSent: 'Dir wurde eine E-Mail zugeschickt. Klicke auf den Link um dein Passwort zurückzusetzen.'
resetPassword.error.noMatch: 'Die Passwörter stimmen nicht überein.'
resetPassword.headline: 'Setze dein Passwort zurück'
resetPassword.success: 'Dein Passwort wurde geändert.'
search.headline: Suche
search.placeholder: 'suche nach…'
search.posts: Posts
search.users: User
settings.account.delete.headline: 'Konto löschen'
settings.account.delete.line1: 'Jegliche Inhalte, die du erstellt hast werden gelöscht (inklusive Posts, Favoriten, Antworten usw.).'
settings.account.delete.line2: 'Zwischengespeicherte Inhalte können noch für eine Weile verfügbar sein.'
settings.account.delete.line3: 'Dieser Prozess ist nicht rückgängig zu machen.'
settings.account.delete.line4: 'Dein Konto zu reaktivieren ist nicht möglich.'
settings.account.delete.passwordPlaceholder: 'Gib dein Passwort ein'
settings.account.delete.submit: 'Konto löschen'
settings.account.information.blocked: 'Nutzer, die du blockiert hast'
settings.account.information.dateJoined: Registrierungsdatum
settings.account.information.dateOfBirth: Geburtsdatum
settings.account.information.delete: 'Klicke hier um dein Konto zu löschen.'
settings.account.information.email: 'E-Mail Adresse'
settings.account.information.favorited: 'Posts, die du favorisiert hast'
settings.account.information.followers: 'Nutzer, die dir folgen'
settings.account.information.following: 'Nutzer, denen du folgst'
settings.account.information.headline: Kontoinformationen
settings.account.information.id: Konto-ID
settings.account.information.username: Benutzername
settings.account.information.username.change: ändern
settings.account.information.viewAll: 'Alle ansehen'
settings.account.password.currentPlaceholder: 'Aktuelles Passwort'
settings.account.password.error.currentIncorrect: 'Dein aktuelles Passwort ist nicht korrekt.'
settings.account.password.error.noMatch: 'Die neuen Passwörter stimmen nicht überein.'
settings.account.password.headline: 'Ändere dein Passwort'
settings.account.password.newPlaceholder: 'Neues Passwort'
settings.account.password.repeatPlaceholder: 'Neues Passwort wiederholen'
settings.account.privacy.headline: Privatsphäre
settings.account.privacy.level: Privatsphäre-Level
settings.account.privacy.level.closed: Geschlossen
settings.account.privacy.level.closed.description: 'Nur du kannst dein Profil sehen, niemand kann mit deinen Inhalten interagieren'
settings.account.privacy.level.description: 'Wähle wer deine Inhalte sehen und mit ihnen interagieren kann.'
settings.account.privacy.level.private: Privat
settings.account.privacy.level.private.description: 'Nur deine Follower können dein Profil und deine Inhalte sehen, neue Follower müssen bestätigt werden'
settings.account.privacy.level.public: Öffentlich
settings.account.privacy.level.public.description: 'Jeder kann dein Profil sehen und mit deinen Inhalten interagieren'
settings.account.sessions.current: 'Aktuelle Sitzung'
settings.account.sessions.headline: 'Aktive Sitzungen'
settings.account.sessions.killed: 'Die Sitzung wurde beendet.'
settings.account.sessions.lastAccessed: 'Letzter Zugriff:'
settings.account.sessions.notificationsDisabled: 'Benachrichtigungen sind deaktiviert.'
settings.account.sessions.notificationsEnabled: 'Benachrichtigungen sind aktiviert.'
settings.account.username.changed: 'Dein Benutzername wurde geändert.'
settings.account.username.cooldownInfo: 'Du kannst deinen Benutzernamen nur alle 30 Tage ändern.'
settings.account.username.error.cooldown: 'Du kannst deinen Benutzernamen nur alle 30 Tage ändern.'
settings.account.username.error.enterUsername: 'Bitte gib einen Benutzernamen ein.'
settings.account.username.error.invalidCharacters: 'Dein Benutzername darf nur Buchstaben und Zahlen beinhalten.'
settings.account.username.error.isCurrent: 'Dies ist bereits dein Benutzername.'
settings.account.username.error.notAvailable: 'Dieser Benutzername ist nicht mehr verfügbar.'
settings.account.username.error.tooLong: 'Dein Benutzername darf nicht länger als 16 Zeichen sein.'
settings.account.username.error.tooShort: 'Dein Benutzername muss mindestens 3 Zeichen lang sein.'
settings.account.username.headline: 'Ändere deinen Benutzernamen'
settings.account.username.verificationInfo: 'Wenn du deinen Benutzernamen änderst, wirst du deinen Bestätigungsstatus verlieren.'
settings.navigation.account: Konto
settings.navigation.account.information: Informationen
settings.navigation.account.password: Passwort
settings.navigation.account.sessions: Sitzungen
settings.navigation.account.username: Benutzername
settings.navigation.back: 'Zurück zu qpost'
settings.navigation.logout: Abmelden
settings.navigation.preferences: Einstellungen
settings.navigation.preferences.appearance: Anzeige
settings.navigation.privacy: Privatsphäre
settings.navigation.profile: Profil
settings.navigation.profile.appearance: Aussehen
settings.navigation.profile.linkedAccounts: 'Verknüpfte Konten'
settings.navigation.relationships: Beziehungen
settings.navigation.relationships.blocked: Geblockt
settings.navigation.relationships.followers: Follower
settings.navigation.relationships.following: 'Folge Ich'
settings.preferences.appearance.discovery: Entdecken
settings.preferences.appearance.discovery.showBirthdays: 'Kommende Geburtstage anzeigen'
settings.preferences.appearance.discovery.showSuggestedUsers: 'Vorgeschlagene Nutzer anzeigen'
settings.preferences.appearance.discovery.showTrends: 'Trends anzeigen'
settings.preferences.appearance.display: Display-Einstellungen
settings.preferences.appearance.display.autoplayGifs: 'GIFs automatisch abspielen'
settings.preferences.appearance.display.nightMode: 'Dunklen Modus aktivieren'
settings.preferences.appearance.display.showChangelogs: 'Versionsänderungen anzeigen'
settings.preferences.appearance.headline: Anzeige
settings.preferences.appearance.interfaceLanguage: Anzeigesprache
settings.preferences.appearance.matureContent: '18+ Inhalte'
settings.preferences.appearance.matureContent.showMatureWarning: 'Warnung bei 18+ Inhalten anzeigen'
settings.preferences.appearance.translationInfo: 'Klicke hier um beim Übersetzen von qpost auf Crowdlate zu helfen.'
settings.profile.appearance.avatar: Profilbild
settings.profile.appearance.bio: Beschreibung
settings.profile.appearance.birthday: Geburtsdatum
settings.profile.appearance.displayName: Anzeigename
settings.profile.appearance.error.avatarTooBig: 'Dein Profilbild darf nicht größer als %size% sein.'
settings.profile.appearance.error.bioExceedsLength: 'Deine Beschreibung muss zwischen 0 und 200 Zeichen lang sein.'
settings.profile.appearance.error.birthdayExceedsLength: 'Du musst mindestens 13 Jahre alt und höchstens 120 Jahre alt sein.'
settings.profile.appearance.error.displayNameExceedsLength: 'Dein Anzeigename muss zwischen 1 und 24 Zeichen lang sein.'
settings.profile.appearance.error.invalidBirthday: 'Bitte gib ein gültiges Geburtsdatum an.'
settings.profile.appearance.headline: 'Profil bearbeiten'
settings.profile.linkedAccounts.connect: 'Verknüpfe deine Konten'
settings.profile.linkedAccounts.headline: 'Verknüpfte Konten'
settings.profile.linkedAccounts.showOnProfile: 'Öffentlich anzeigen'
settings.profile.linkedAccounts.unlinked: 'Die Verknüpfung wurde aufgehoben.'
settings.relationships.blocked.headline: 'Geblockte Nutzer'
settings.relationships.followers.headline: Follower
settings.relationships.following.headline: 'Folge Ich'
status.delete.confirmation.description: 'Dieser Prozess kann NICHT rückgängig gemacht werden!'
status.delete.confirmation.headline: 'Bist du sicher, dass du diesen Post löschen möchtest?'
status.delete.confirmation.success: 'Der Post wurde gelöscht.'
status.headline: '%displayName% auf qpost'
status.nsfw.description: 'Dieser Post wurde als 18+ Inhalt markiert und könnte unangebrachte Inhalte enthalten. Klicke um den Post anzuzeigen.'
status.nsfw.headline: '18+ Inhalt'
status.unavailable: 'Dieser Post ist nicht verfügbar.'
success.changesSaved: 'Deine Änderungen wurden gespeichert.'
suggestedUsers.headline: Vorschläge
trendingTopics.headline: Trends
trendingTopics.postsThisWeek: 'Posts diese Woche: %num%'
verified.description: 'Dieser Account wurde als authentische Seite für diese öffentliche Figur, Firma oder Marke bestätigt.'
verifyEmail.headline: 'Bestätige deine E-Mail Adresse'
